import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AsxComponent } from './asx.component';

describe('AsxComponent', () => {
  let component: AsxComponent;
  let fixture: ComponentFixture<AsxComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AsxComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AsxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
